Bug 667375 - Ship root zone DNSKEY in the bind package
Ship root zone DNSKEY in the bind package
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: bind (Show other bugs)
6.0
Unspecified Unspecified
low Severity medium
: rc
: ---
Assigned To: Adam Tkac
qe-baseos-daemons
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-05 08:26 EST by Adam Tkac
Modified: 2012-07-11 03:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Root zone DNSKEY is now included in the bind package, in the /etc/named.root.key file
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-19 08:58:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Adam Tkac 2011-01-05 08:26:41 EST
Description of problem:
Root zone is signed but no DNSKEY is shipped as part of the bind package.

Version-Release number of selected component (if applicable):
bind-9.7.0-5.P2.el6_0.1

Expected results:
root zone DNSKEY is included in the bind package
Comment 5 Ryan Lerch 2011-04-12 20:06:54 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Root zone DNSKEY is now included in the bind package, in the /etc/named.root.key file
Comment 6 errata-xmlrpc 2011-05-19 08:58:27 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0541.html

Note You need to log in before you can comment on or make changes to this bug.